<div fxLayout="column" fxLayoutAlign="space-around stretch" fxLayoutGap="0px">
  <h1 class="Choisissez-loffre-qui-vous-convient ">{{'StepOneTitle' | translate}}</h1>
  <div fxLayout="row" fxLayout.xs="column" class="container-offers" fxLayoutAlign="space-evenly start">
    <ng-template ngFor let-item [ngForOf]="offers" let-i="index" >

      <div class="offer-card-ui card" id="div{{i}}">
        <img class="img-offer" src="../../../assets/img/{{item.url}}">
        <br><br>
        <span class="offer-name">{{item.name}}</span>
        <div class="subtitle_offer">
          <span class="offer-price">{{item.price}}</span>
          <span class="offer-currency">{{'currency' | translate}}</span>
        </div>
        <ul id="tabs">
          <ng-template ngFor let-detail [ngForOf]="item.detailOffers" let-i="index">
            <li>
              <span class="detail-desc">{{detail.description}}</span>
              <div *ngIf="item.detailOffers != undefined && item.detailOffers.length != i+1" class="ligne"></div>
            </li>
          </ng-template>
          <button class="offer_button" (click)="packChoiceToNextStep(item)"><span
            class="offer_button_label">Choisir l'{{item.name}}</span></button>
          <div class="know-more-container">
          <a href="#" class="know-more">En savoir plus</a>
          </div>
        </ul>
      </div>

    </ng-template>
  </div>
</div>
